[omd-users] Quickstart for Ubuntu Trusty needs minor tweak

Steve Fox steve.fox at zuerchertech.com
Thu Aug 20 17:19:00 CEST 2015


On http://omdistro.org/doc/quickstart_debian_ubuntu the line

apt-get install libapache2-mod-python libapache2-mod-php5 php5-sqlite php5-mcrypt libgd2-xpm libdbi0 libapache2-mod-proxy-html

should read libdbi1 of libdbi0 for Ubuntu Trusty.

Thanks!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mathias-kettner.de/pipermail/omd-users/attachments/20150820/ea479fc3/attachment.html>


More information about the omd-users mailing list